Bug 1580990 - please remove moodle-QuickForm.patch
Summary: please remove moodle-QuickForm.patch
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: moodle
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-21 23:33 UTC by Sergio Monteiro Basto
Modified: 2018-08-25 19:31 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-08-25 19:31:11 UTC


Attachments (Terms of Use)

Description Sergio Monteiro Basto 2018-05-21 23:33:32 UTC
Description of problem:

PHP Fatal error:  require_once(): Failed opening required 'DHTMLRulesTableless.php' (include_path='/var/www/moodle/web/lib/pear:.:/usr/share/pear:/usr/share/php') in /var/www/moodle/web/lib/formslib.php on line 42

After search in bugzilla seems you bundle php-pear-HTML*  (bug #1489197) so [1]
is not correct 


[1]
https://src.fedoraproject.org/rpms/moodle/blob/epel7/f/moodle-QuickForm.patch



Version-Release number of selected component (if applicable):
moodle-3.1.10-1.el7.noarch

How reproducible:
Upgrading a old moodle to check for ne plugin as admin

Comment 1 Fedora Update System 2018-08-10 16:29:13 UTC
moodle-3.1.13-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-33f460bd9c

Comment 2 Fedora Update System 2018-08-10 18:25:08 UTC
moodle-3.1.13-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-33f460bd9c

Comment 3 Fedora Update System 2018-08-25 19:31:11 UTC
moodle-3.1.13-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.